package com.xy.vo;

import io.swagger.annotations.ApiModel;
import lombok.Data;
import lombok.experimental.Accessors;

/***
 * 部门信息
 * @author 谭斌
 * @date 2022/12/13 14:18
 */
@Data
@ApiModel("部门信息")
@Accessors(chain = true)
public class SysDeptVo {

    /**
     * id
     */
    private Long id;

    /**
     * 父id
     */
    private Long parentId;


    /**
     * 系统id
     */
    private Long sysId;

    /**
     * 角色id;多个,号分隔
     */
    private String roleId;

    /**
     * 名称
     */
    private String name;

    /**
     * 标识
     */
    private String code;

    /**
     * 状态;1=启用 2=禁用
     */
    private Integer status;
    /**
     * 排序
     */
    private Integer sortNum;

}
