package com.xy.entity;

import com.xy.base.BaseEntity;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

/**
 * <p>
 * 权限用户角色表
 * </p>
 *
 * @author lijin
 * @since 2022-12-09
 */
@Data
@Accessors(chain = true)
@EqualsAndHashCode(callSuper = true)
public class SysSystemUserRole extends BaseEntity<SysSystemUserRole> {

    private static final long serialVersionUID = 1L;

    /**
     * 权限户id
     */
    private Long systemUserId;

    /**
     * 角色id;多个,分隔
     */
    private String roleId;

}
